@import url(/includes/css/iCheck/square/_all.css);

@font-face {
    font-family: 'RobofanSpark-RegularItalic';
    src: url('fonts/RobofanSpark-RegularItalic.woff') format('woff'),
		url('fonts/RobofanSpark-RegularItalic.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TradeGothic-BoldCondTwenty';
    src: url('fonts/TradeGothic-BoldCondTwenty.woff') format('woff'),
		url('fonts/TradeGothic-BoldCondTwenty.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

body, .ui-widget,
h4 {
    font-family: 'TradeGothic-BoldCondTwenty', sans-serif;
	font-weight: normal;
}

body strong { font-weight: normal !important; }

#navs_level_1 ul li a,
.question-float label,
h3.q,
#upload .btns input[type=submit],
#upload .btn_delete,
#forms .btns input[type=submit],
a.btn,
h1,
h2,
h3,
.footer .nav a { 
	font-family: 'RobofanSpark-RegularItalic', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}

/*** END FONTS ***/

/*** GENERAL SET UP ***/
body {
	font-size:14px;
	color:#fff;
	margin:0;
	padding:0;
	background: #000 url('/params/img/doritos/bg.jpg') no-repeat center top;
}

body#upload {
	padding:0;
	background: none;
}

body#upload .btns {
	margin-top:.5em;
	margin-bottom:0;
}

#edit_bar {
	position:fixed;
	top:0;
	width: auto;
	z-index:100;
}

h1,
h2,
h3,
h4 {
	margin:0 0 16px;
	color: #fff;
	text-transform: uppercase;
/*	text-shadow: -4px -4px 8px #15307b,
		4px -4px 8px #15307b,
		-4px 4px 8px #15307b,
		4px 4px 8px #15307b;*/
}

h1,
h2,
h3 { 
	font-weight: 900;
}

h1 { font-size:26px; }
h2 { font-size:35px; color: #ffd400; }
h3 { font-size:15px; }
h4 { font-size:20px; margin-bottom: 6px; }

h1 span,
h2 span,
h3 span,
h4 span { color: #ffd111; }

p { margin:0 0 1em; }
ul, ol { padding-left:40px; }

ul li, 
ol li { padding: 0 0 0 15px; }

ol li + li,
ul li + li,
ol li ol,
ul li ul,
ol li ul,
ul li ol { margin-top:1em; }

ol.alpha {
	list-style: lower-alpha;
}

a {
	color: #ed1c24;
	cursor: pointer;
	text-decoration: none;
}

a:hover {
	
}

table { border-collapse:collapse; }
td { padding:0 0 8px; }

img {
	display:block;
	border:0;
	max-width: 100%;
	margin: 0 auto;
}

hr {
	border-image:none;
	clear:both;
	height:0;
	border: solid 1px #cfd0d0;
	margin:1.25em 0 1.1875em;
}

form,
fieldset {
	border:0;
	margin:0;
	padding:0;
}

.wrap { max-width:450px; margin:0 auto; position: relative; width: 100%; }

.clear { clear: both; }

#content_box { 
}

#section_header {

}

#section_header img {
	margin: 0 auto;
	max-width: 1050px;
	width: 100%;
}

#content {
	overflow:visible;
	position:relative;
	z-index:5;
	max-width:450px;
	width: 100%;
	margin: 0 auto;
	padding: 290px 50px 50px;
	min-height: 850px;
	background: #000 url('/params/img/doritos/hero.png') no-repeat center 80px;
	box-sizing: border-box;
	-webkit-box-shadow: 0px 0px 15px 5px rgba(237,28,36,0.85);
	-moz-box-shadow: 0px 0px 15px 5px rgba(237,28,36,0.85);
	box-shadow: 0px 0px 15px 5px rgba(237,28,36,0.85);
	background-size: 219px;
}

.block:after,
.module:after,
#content:after,
#forms_upload:after,
.clearfix:after,
.prizes:after {
  content: "";
  display: table;
  clear: both;
}

h1 { color: #fff; }

h1 strong { display: block; }

#intro p { margin: 0; }

#header {
	position:relative;
	z-index:10;
	margin: 0 auto;
	box-sizing: border-box;
}

#header::after {
	clear: both;
	display: table;
} 

#branding {
	text-align: center;
	float: left;
	margin: 10px 0 0 10px;
}

#branding img { margin: 0 auto; max-height: 100px; }

#membership { display:none; }

#middle {
	width:100%;
	float:none;
}

#rhs {
	display:none;
}

.module { position:relative; }
.clr { clear:both; }
.module .clr { display: none; }

.left { float:left; }
.right { float:right; }

.enter-now { 
	width: 100%; 
	height: 1070px;
	display: block;
}

/*** END GENERAL SETUP ***/

/*** NAVS ***/

#navs_level_1 {
	width:170px;
	padding:60px 0 0;
	position: relative;
	float: right;
}

#navs_level_1:after {
	content:"";
	height:50px;
	width:50px;
	position:absolute;
	right: 30px;
	top:15px;
	background:url('/params/img/doritos/nav.png') no-repeat center center;
	z-index: 0;
}

#navs_level_1 ul {
	list-style:none;
	margin:0 auto;
	padding: 60px 0 0; 
	text-align: center;
	height: 0; 
	width: 300px; 
	position: absolute; 
	top: 0; 
	right: 0;
	z-index: 100;
	overflow: hidden; 
}

#navs_level_1 ul#menu li a {  }

#navs_level_1 ul li {
	position:relative;
	background:none;
	padding:0;
	float:none; 
	display:block; 
	margin: 0;
}

#navs_level_1 ul li a {
	display:block;
	line-height:1em;
	text-decoration:none;
	text-transform: uppercase;
	padding: 24px 10px; 
	background: #dbdada; 
	color: #000; 
	border-radius: 0; 
	font-size: 21px; 
	border: 0;
}

#navs_level_1 ul li a b {
	font-weight: 900;
}

#navs_level_1 ul li + li {
}


#navs_level_1 ul li a:hover,
#navs_level_1 ul li:hover > a,
#navs_level_1 ul li.current > a {
	color: #fff;
	background: #ed1c24;
}

#navs_level_1 ul li ul {
	display:none;
	position:absolute;
	left:0;
}

#navs_level_1 ul#menu li ul li a {
	border:0;
	line-height:1em;
	border-bottom:solid 1px #fff;
	padding:14px;
}

#navs_level_1 ul li:hover ul {
	display:block;
}

.current:hover {
	text-decoration:none!important;
}


/*** END NAVS ***/

/* BEGIN FORMS */

.intro {
	text-align: center;
	margin-bottom: 20px;
}

.intro p {
	font-size: 14px;
	margin-bottom: 0.5em;
	line-height: 1.15em;
	text-transform: uppercase;
}

.intro p.mand {
	font-size: 14px; 
}

input {
	vertical-align:middle;
	color:#fff;
}

input[type=text],
textarea,
select {
	width:100%;
	padding:22px 17px 9px;
	box-sizing: border-box;
	background: #fff;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border: solid 1px #fff;
	border-radius: 5px;
	color:#000;
}

select { 
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background: #fff url('/params/img/doritos/dropdown-arrow.png') no-repeat right center;
}

select option { color: #000; }

input[type=file] {
	color: #000;
	background: none;
}

input[type="text"].t_sm {
	width:135px;
}

#upload .btns input[type=submit],
#upload .btn_delete,
#forms .btns input[type=submit],
a.btn {
	cursor:pointer;
	-webkit-appearance:none;
	line-height:1em;
	padding: 0;
	border: 0;
	border-radius: 5px; 
	display: table;
	box-sizing: border-box;
	padding: 16px 35px 12px;
	color: #fff;
	font-size: 30px;
	margin: 20px auto 0;
	background: #ed1c24 url('/params/img/doritos/button-arrow.png') no-repeat center right;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	width: 100%;
}

#upload .btns { text-align: right; }
#upload .btns input[type=submit],
#upload .btn_delete { 
	font-size: 18px;
	padding: 6px 16px 4px;
	display: inline;
	width: auto;
	color: #fff;
	border: 0;
	background: #ed1c24;
	margin-top: 0;
}

#upload p.btns { margin-top: 0; text-align: right; }

#forms-upload-container { max-width: 100%; overflow: hidden; }


#upload a { color: #fff; }

input[type=submit]:hover,
input[type=submit]:active {
}

h3.q { 
	font-size: 13px; 
	text-transform: uppercase; 
	margin-top: 0.5em; 
	line-height: 1em; 
	color: #ed1c24;
}

p.req {
	color:#fff;
	background:#ec0928;
	border-radius:5px;
	padding:10px;
}

p.req a { color: #fff; text-decoration: underline; }

span.req { color:#ed1c24; }

.block { padding-bottom:15px; }
.field { width:140px; padding-right:20px; line-height:1em; }
.note { color:#fff; font-style:italic; }
.exp { font-size: 12px; color: #000; }

#forms .block {
	width:100%;
}

#captchainput { margin-top:10px; width:105px; }

#content .left,
#content .right { width:48%; }

#forms .btns { clear:both; text-align:center; margin-top:0; }

#forms .a > div.radio_container { float:left; width:49%; overflow:hidden; }
#forms .a > div.radio_container input { float: left; }
#forms .a > div.radio_container > div.radio { float:left; }
#forms .a > div.radio_container + div.radio_container { margin-left:2%; }
#forms .a > div.radio_container > label { margin-left:10px; float:left; font-size: 14px; }

#forms .a > div.checkbox_container { overflow:hidden; }
#forms .a > div.checkbox_container > div.checkbox { float:left; }
#forms .a > div.checkbox_container > label { float:right; width:92%; font-size: 14px; }

/*** END FORMS ***/

/*** TAC PAGE FORMATING ***/

.tac-table { }
.tac-table table { min-width: 100%; }
.tac-table td { border:1px solid #666; vertical-align:top; padding:5px 10px; }
.tac-table td p { margin:0; }

.tac-table td p + p {
	margin-top:1em;
}

/*** END TAC PAGE FORMATING ***/

/*** FOOTER ***/

.footer {
	padding: 25px 0;
	overflow: hidden;
	background: #000;
}

.footer p { color:#fff; font-size:11px; font-weight: 200; text-align: center; }
.footer p span.copyright,
.footer p span.links {
	display: inline-block;	
}
.footer p span.copyright {
	margin-right: 10px;
}
.footer p span.links a {
	display: inline-block;
	text-decoration: none;
}

.footer p span.links a + a {
	margin-left: 10px;
}

.footer p.sm { 
	text-align: center;
}
.footer p.sm a {
	display: inline-block;
}

.footer p.sm a + a {
	margin-left: 15px; 
}

.footer .footer-logos {
	margin-bottom: 20px;
}

.footer .nav { text-align: center; margin: 20px 0; } 
.footer .nav a { display: inline-block; text-transform: uppercase; font-size: 16px; color: #fff; }
.footer .nav a + a {
	margin-left: 1em;
}

/*** END FOOTER ***/

/*** HIDDEN CONTENT ***/

#navs_level_1 #membership,
#lhs,
.t_content,
#site_map #main h1 {
	display:none;
}

/*** END HIDDEN CONTENT ***/

#immediedit { width: 200px; }
#immediedit .btn { font-size: 16px; padding: 10px; }


.scroll-table { 
	max-width: 100%;
	overflow: auto;
}

.scroll-table table {
	min-width: 560px;
}

#dummy_empty { display: none; }

.question-float.date { float: left; width: calc(33.333% - 6px); }
.question-float.date + .date { margin-top: 0; margin-left: 6px; }

.question-float + .question-float { margin-top: 13px; }

.question-float label { top: 25px; color: #000; }

.article table td, .article table th { text-align: left; vertical-align: middle; padding: 5px; }
.article table td p, .article table th p { margin: 0; }

.forms-4 #q_1 h3.q,
.forms-4 #q_4 h3.q,
.forms-4 #q_5 h3.q,
.forms-4 #q_6 h3.q,
.forms-5 #q_1 h3.q { display: none; }

.forms-4 #q_4 .a { background: #dbdada; padding: 15px; }
.forms-4 #q_4 { margin-top: 15px; }

#forms.forms-14.forms-page-2 .btns input[type="submit"] { display: none; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-widget-content, 
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { background: none; border: none; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { color: #fff; }
.ui-widget-content, .ui-widget-content a { color: #fff; }
.ui-state-active { color: #ffd111; }
.ui-state-default .ui-icon { background-image: url('/includes/css/images/ui-icons_ffffff_256x240.png'); }

#middle > br { display: none; }

.prizes {}

.prizes + .prizes { margin-top: 50px; }

.prize {
	width: calc(50% - 15px);
	text-align: center;
	float: left;
}

.prize + .prize { float: right; }

.prize img {
	margin-bottom: 10px;
}

.prize a { 
	font-size: 17px;
	color: #fdcb0b;
	text-transform: uppercase; 
}

.mobile { display: none; }

.disclaimer { text-align: center; margin-top: 30px; margin-bottom: 0; }
sup { font-size: 0.75em; }

@media screen and (max-width: 995px) {
	/*** GENERAL SET UP ***/
	.wrap,
	#content { width:630px; }
	
	#content_box { 
		background-size: 1270px; 
	}
	
	#content_box {
	}
	
	
	#rhs,
	#main #left_col,
	#main #right_col,
	#main.part	{ width:48%; margin:0 auto; padding:0; }
	
	
	#main .std,
	#middle div.std,
	#main .option,
	#middle div.option {
		margin-right:0;
	}
	
	#edit_bar,
	#crumbs,
	.non-mobile {
		display:none;
	}
	
	#middle.max-width,
	.dbl.module .pic img {
		width:100%;
	}
		
	
	/*** END GENERAL SET UP ***/	
	
	/*** FORMS ***/
	#forms .block .text,
	input.text {
	}
	
	.block { padding-bottom: 10px; }
	
	#forms .a > div.radio_container {
		width: 100%;
	}
	
	#forms .a > div.radio_container + div.radio_container { margin: 10px 0 0; }
	/*** END FORMS ***/
		
	#section_header img { width: 630px; }
}

@media screen and (max-width: 640px) {
	.mobile { display: block; }
	
	/*** GENERAL SET UP ***/
	#content,
	.wrap {
		max-width:450px;
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
		box-sizing: border-box;
	}
	
	#header { width: 100%; padding: 0; }
	
	#content_box { background-size: 600px; background-position: center 60px; }
	
	#middle, 
	#rhs, 
	#main, 
	#main #left_col, 
	#main #right_col,
	.left,
	.right,
	#content .left, 
	#content .right	{
		width:auto;
		float:none;
	}
		
	#main.part {
		width:auto;
		display:block;
	}
	
	#branding { float: left; position: relative; z-index: 200; }	
	
	
	/*** END GENERAL SET UP ***/
	
	/*** NAVS ***/
	
	
	/*** FORMS ***/
	#forms #content .left, #forms #content .right { width: auto; }
	
	.field { font-size: 16px; padding-right: 0px; }
	
	/*** FOOTER ***/
	#footer #links { margin: 10px 0 0 0; text-align: left; float: none;  }
	#footer #links a { float: none; }
	#footer-sm { margin: 10px 0 0; }
	
	.footer-image,
	.footer-links,
	.footer-tac {  }
	
	.footer { padding: 20px 0 0; }
	.footer .links a { border: 0 !important; float:none; display: block; padding: 0; margin: 10px 0 0; }
	.footer-image { max-width: 300px; position: static;  }
	.footer-logos img  { max-width: 300px; margin: 0 auto 10px; display: block;}
	/*** END FOOTER ***/
	
	/*** TAC PAGE FORMATING ***/
	.article { 
		overflow-wrap: break-word;
		word-wrap: break-word;
	}
	
	.tac-table td { padding:5px 5px; width: 100px;}
	.tac-table td + td { width: auto; }
	
	/*** END TAC PAGE FORMATING ***/
		
	#forms .btns input[type=submit]  { width: 100%; }
				
	.footer p { font-size: 12px; }
	
	.pointer { width: 100px; top: -25px; margin-left: -48px;  }
	.base { width: 80%; margin: -150px auto 0; }
	body#home {
		background-position: center 100px;
		background-size: 710px;
	}
	.enter-now { height: 340px; }
	
	#section_header img { width: 340px; }
	
	.forms-thankyou h3 { font-size: 26px; }
	
}